# Generated by Django 3.2 on 2022-05-07 11:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0098_auto_20220414_1642'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='usuaria',
            options={'ordering': ('first_name', 'last_name')},
        ),
    ]
